:root {
    --ss-color-68119: #F9F8F6;
    --ss-color-68150: #F9F7F5;
    --ss-color-68119-dark: #e0dfdd;
    --ss-color-68150-dark: #e0dedc;
}


:root {
  --ss-title-font-family: 'Syne', sans-serif;
  --ss-paragraph-font-family: 'Syne', sans-serif;
  --ss-navigation-font-family: 'Syne', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 0px;


    box-shadow: none;
}


body {
  background-color: #000000;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

